
QGIS Application - Bug report #7949

Point / Line layer properties initial size value does not reflect actual width / size of feature in preview

2013-05-30 11:44 PM - Ross McDonald

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 16813

Description

Opening the layer properties for a point or line feature, on the style tab the size in the box defaults to 1.00 but that is not the actual width

or thickness of the point/line displayed in the preview window. If the size is increased to the 2.00 and then reduced back to 1.00 the

preview window updates to correctly show a line/point of thickness/size 2.00 then 1.00 which is different to the default line thickness (0.3)

or point size (2.0).

History

#1 - 2014-06-21 01:27 PM - Jürgen Fischer

- Category set to GUI

#2 - 2015-07-12 08:04 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Not reproducible in current master. Please reopen if this issue still exists
